Subject: [XCON] Draft Cutoff Deadline

From: adam at dynamicsoft.com (Adam Roach)
Date: Tue Sep 23 14:49:23 2003

(As chair)

Just a reminder that October 27th (9:00 am ET) is the draft cutoff
deadline for IETF 58. If any authors want to have new drafts
published in time for our next meeting, please keep this in mind.

Also, if there are any open issues in the current drafts that you
think we can get knocked out on the list before the meeting (or even
a reasonable start on), I encourage you to bring them up *now*; this
will allow us to resolve the issues that we can via e-mail, and make
efficient use of our time in Minnesota.

Thanks!

/a